@media only screen and (max-width: 1170px) {
	ul.main_menu > li {
		max-width:130px;
	}
}
@media only screen and (max-width: 775px) {
	section.hp_content {
		padding: 0 2%;
	}
	.contact {
		text-align: center;
	}
	.fp_thumb {
		text-align: center;
	}
	.fp_thumb img {
		width: 75%;
	}
	.fp_content {
		text-align: center;
	}
	.rc {
		padding-left: 0;
	}
	.hp_row {
		margin-bottom: 20px;
	}
	.footer_first_row {
		padding:15px 2%;
	}
	.footer_lc {
		padding:0 2%;
		margin-bottom: 20px;
	}
	.footer_lc, .gmaps, .c_details, .footer_rc, .practices_wrapper {
		width:100%;
	}
	.practices_wrapper {
		padding-left: 0;
	}
	.footer_second_row .pagewrap {
		padding-top:20px;
	}
	ul.practices_footer li {
		padding-left: 2%;
	}
	.main_content {
		padding:0 2%;
	}
	.pagetitle_wrapper {
		padding:30px 2%;
	}
	.content_box {
		width:100%;
		margin-left: 0;
	}
	.practice_thumb img {
		width:100%;
	}
	.cform_cpage {
		display: inline-block;
	}
	.footer_third_row {
		padding:30px 2% 25px 2%;
	}
	#res_menu {
		display: block;
	}
	.menu_wrapper {
		display: none;
	}
	ul.main_menu > li > a {
		display:block;
	}
	ul.main_menu li {
		width:100%;
		max-width: inherit;
		text-align:center;
		height:25px;
	}
	ul.main_menu li ul.sub-menu {
		position: relative;
		width:100%;
	}
	ul.main_menu li ul.sub-menu li {
		width:100%;
	}
	li.mega_menu:hover ul.sub-menu li {
		display: none;
	}
}

/* @@@@@@@ END WIDTH 775 @@@@@@@ */

@media only screen and (max-width: 490px) {
	.ptitle {
		text-align: center;
	}
	ul.main_menu > li {
		width:100%;
		display: inline-block;
	}
	.practice_thumb {
		width:100%;
	}
	.practice_details {
		width:100%;
		margin-top: 20px;
		padding-left: 0;
		text-align: center;
	}
	.content_box.pub_box {
		width: 100%;
		margin-left:0;
	}
	.wpcf7-form p, .cpage_details {
		text-align: center;
	}
	.cform_cpage input[type=submit].c_form_send {
		width: 100%;
	}
	.footer_cform input {
		width:32%;
		margin-right:2%;
	}
	input[type=submit].c_form_send {
		width:100%;
		margin-top: 5px;
	}
	.footer_cform .wpcf7-email {
		margin-right:0;
	}
	footer .gmaps {
		width:100%;
	}
	footer .c_details {
		width: 100%;
		padding-left: 0;
		margin-top: 15px;
	}
	.footer_second_row .pagewrap {
		padding-bottom:20px;
	}
	ul.practices li {
		width:100%;
		margin-left:0;
		text-align: center;
	}
	.logo img {
		width:95%;
	}
	.pagetitle_wrapper h1.bc_page_title,
	.pagetitle_wrapper .breadcrumbs, 
	.pagetitle_wrapper .breadcrumbs p,
	h2.news_title.pub_title,
	.pub_excerpt,
	.pdf_file,
	.links_box,
	.link,
	p.content {
		width:100%;
		text-align: center;
	}
	.excerpt {
		text-align: center;
	}
	hr {
		width:100%;
	}
	h2.news_title, .content_box p {
		text-align: center;
	}
	h2.ptitle:after,
	hr:after {
		left:0;
		right:0;
		margin:0 auto;
	}
	.pagetitle_wrapper h1.bc_page_title {
		text-align:center !important;
	}
}

/* @@@@@@@ END WIDTH 490 @@@@@@@ */

@media only screen and (max-width: 330px) {

/* @@@@@@@ END WIDTH 330 @@@@@@@ */
	.contact_details {
		margin-left: 0;
	}
}